<div class="navbar">
    <div class="left-menu">
        <ul class="menu">
            <li *ngFor="let item of menuItems">
                <a href="#" class="common-link">{{item}}</a>
            </li>
        </ul>
    </div>

    <div class="right-menu">
        <div class="fast-registration-link">
            <i class="fa fa-bolt lightning-icon"></i>
            <a href="#" class="common-link" (click)="fastRegistrationLinkClicked()">Быстрая регистрация</a>
        </div>

        <div class="social-icons">
            <a href="#" class="icon">
                <i class="fa fa-facebook"></i>
            </a>
            <a href="#" class="icon">
                <i class="fa fa-twitter"></i>
            </a>
            <a href="#" class="icon">
                <i class="fa fa-vk"></i>
            </a>
        </div>

        <div class="language-selector">
            <img src="/assets/images/us_flag.png" class="language-icon">
            <a href="#" class="language-dropdown common-link">English</a>
            <i class="fa fa-caret-down"></i>
        </div>
    </div>
</div>